smothuku Wed, 06/06/2007 - 02:25


Hi ,


Can you paste the show version output.


Thanks,

satish

glen.grant Wed, 06/06/2007 - 03:19

you probably have one of the old 4 meg models which does not support tacacs . Do a show version and see how ram it has , if it says 4096 then it does not support it , if it says 8 meg then it should if your code level is high enough.

fargier Wed, 06/06/2007 - 03:45

Can you use radius-server host


and after use aaa authenticat... tacacs


If i remember well it seems to works with tacacs +

Actions

This Discussion